|  | Home | Documentation | File Members updated Tue May 21 2024 by Robert van Engelen |

- Main Page
- Related Pages
- Classes
- Files

- File List
- File Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- _
- d
- h
- n
- s
- w
- x

Here is a list of all file members with links to the files they belong to:

### - _ -

- __wsrm__AckRequested() : wsrmapi.h , wsrmapi.c , wsrx.h
- __wsrm__CloseSequence() : wsrmapi.h , wsrmapi.c , wsrx.h
- __wsrm__CloseSequenceResponse() : wsrmapi.c , wsrx.h , wsrmapi.h
- __wsrm__CreateSequence() : wsrmapi.h , wsrmapi.c , wsrx.h
- __wsrm__CreateSequenceResponse() : wsrmapi.h , wsrmapi.c , wsrx.h
- __wsrm__LastMessage() : wsrmapi.h , wsrmapi.c
- __wsrm__SequenceAcknowledgement() : wsrmapi.h , wsrmapi.c , wsrx.h
- __wsrm__TerminateSequence() : wsrmapi.h , wsrmapi.c , wsrx.h
- __wsrm__TerminateSequenceResponse() : wsrmapi.h , wsrmapi.c , wsrx.h
- _wsa5__Action : wsa5.h
- _wsa5__EndpointReference : wsa5.h
- _wsa5__FaultTo : wsa5.h
- _wsa5__From : wsa5.h
- _wsa5__IsReferenceParameter : wsa5.h
- _wsa5__IsReferenceParameter__false : wsa5.h
- _wsa5__IsReferenceParameter__true : wsa5.h
- _wsa5__MessageID : wsa5.h
- _wsa5__Metadata : wsa5.h
- _wsa5__ProblemAction : wsa5.h
- _wsa5__ProblemHeaderQName : wsa5.h
- _wsa5__ProblemIRI : wsa5.h
- _wsa5__ReferenceParameters : wsa5.h
- _wsa5__RelatesTo : wsa5.h
- _wsa5__ReplyTo : wsa5.h
- _wsa5__RetryAfter : wsa5.h
- _wsa5__To : wsa5.h
- _wsrm__Identifier : wsrm.h
- _wsrm__SequenceAcknowledgement : wsrm.h
- _wsrm__UsesSequenceSSL : wsrm.h
- _wsrm__UsesSequenceSTR : wsrm.h